ESTUDIO DE PRODUCTO
Imágenes del producto1 / 4
NETGEAR / DOSIER DE PRODUCTO
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
NETGEAR GS108T-100EUS Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Ancho de banda máximo del puerto
16 Gbit/s
Rango MTBF
108016 Horas
Declaraciones de conformidad
Humedad no de funcionamiento
Rango de humedad de funcionamiento
0 - 90%
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Gestión basada en web
Sí
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
0 dB
Soporte de control Akis
Sí
Tipo de tecla
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Caché del paquete
Soporte MIB
RFC 1213, RFC 1643, RFC 1493
Registro de eventos del sistema
Sí
Copia de seguridad y transferencia
Sí
®